Subject: Re: darxi le morsi xirma [was Re: [lojban] Re: lujvo

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 17 Jun 2000 12:37:57 PDT

la lojbab cusku di'e
> > >.i mi stidi lu
> > >le'i ni le ci gerku cu jai sisku lo re ka ce'u pavyseljirna tanxe
> > >li'u
> >
> >ku'i .iaje'unai lo pavyseljirna tanxe cu se pilno fida da'i (But
> >a 'unicorn box' could be good for something...)
>
>Perhaps. But 2 of them, being useful to 3 dogs seems a bit unlikely.

It is not the three dogs that are looking for something,
the three dogs are somehow related to the seeking, but
we can't tell how, they are in the {jai} place. Maybe they
are hounds used by someone as instruments of their seeking?

More complicated is what is being sought: at least one of
the exactly two properties of being a unicorn box. I can't
really imagine why would there be exactly two such
properties. That is strange in itself. And why would
anyone seek them with hounds is even more baffling.
Do properties have a characteristic smell?

>And
>if you can figure out what "le'i ni broda" is for any broda, you are a
>better (or stranger) Lojbanist than I.

Well, if you know what an amount is, a set of them should
be straightforward. I don't really understand {ni}, so I can't
say what an amount of seeking is, but if you do it should be
easy to figure a set of those.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com